@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 24px 0;
}

.footer a{
	color: #fffac6;
}
.footer a:hover{
	color: #33a9e4;
	text-decoration:none;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#e28966; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; background:#f29e74; color:#fff; overflow-y: hidden; height:70px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #aa553a;}

.menu_ul li a{ color:#fff; display:block; text-decoration:none; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#383533;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:23px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#5e5e5e;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:22px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#f29e74; color:#FFF; position:fixed; z-index:8900; height:70px; width:100%;}

.mobile_header img{ margin:24px 0 0 15px; width:200px;}

.iconbar{float:right; width:48px; height:36px; margin:17px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#fff;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ 
	margin:0 auto;
}
.top_banner img{ width:100%;}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:992px){.for_pc{display:block;}.for_m{display:none;}}


.top_blank{ height:70px; width:100%;}

.top_block img{ width:100%;}
.top_block .pic{ }
.top_block .title{ text-align:center;}
.top_block .title h3{ color:#926d26; font-size:1rem;}
.top_block .title h1{ color:#383533; font-size:2.2rem; font-weight:bold;}
.top_block .text_box{ background:#f29e74; padding:20px 15px;}
.top_block .text_box h3{ color:#383533; font-weight:bold; font-size:1.5rem;}
.top_block .text_box h1{ color:#fff; font-weight:bold; font-size:2rem;}
.top_block .text_box p{ color:#fff;}

.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:80px 100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:80px 190px;}}

.block1{ background:url(../img/block1_bg.jpg) bottom right no-repeat; background-size:cover;}
.block1 .title{ background:url(../img/block1_title_bg.png) top center no-repeat; background-size:100%; padding-bottom:15px;}
.block1 .text_list img{ padding-bottom:30px;}
.block3 .text_box p span{ color:#383533; font-size:1.2rem; font-weight:bold;}
.top_block.block4 .text_box{ background:none;}
.top_block.block4 .text_box h3{ color:#926d26;}
.top_block.block4 .text_box h1,.top_block.block4 .text_box p{ color:#383533;}
.block4 .box{ padding-bottom:0;}
.block4 .pic_box{ position:relative;}
.block4 .pic_box p{ position:absolute; right:28px; bottom:0; color:#fff;}
.block5{ background:#f29e74;}


@media (min-width:992px){
	.block1 .title{ padding-bottom:70px;}
	.block4 .box{ padding-bottom:80px;}
	.block5 .box{ padding-bottom:80px;}
}

/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-4{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-4:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	background:url(../img/contact_bg.jpg) bottom left no-repeat; background-size:cover;}
.contact_block h2{ text-align:center; letter-spacing:2px; font-weight:bold;}

/*表單樣式*/
.form_block{ padding:20px 0;}
.form_block .title_line{
	width: 100%;
    border-top: 1px solid #fff;
    text-align: center;
    margin: 20px 10px 30px;
}


#form1{ padding:0 10px; margin-top:12px; text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:20px;}
#form1 .form-control{ border-radius:0; display: inline-block; }
#form1 label{ padding-left:0;}

#form1 .btn{ background-color:#f29e74; color:#fff; border:0; border-radius:0; padding:5px 46px;}
#form1 .btn:hover{ background-color:#383533; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
#form1 .btn_group{ text-align:center; padding:8px 13px;}
#form1 .text_group{ color:#383533; font-size:1rem;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}
.contact_block .row{ margin-left:0; margin-right:0;}


.form_block .check_box button{
	width:100%;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #231815;
    border: 0;
    color: #fff;
    position: relative;
    transition: all .3s linear;
    top: 0px;
    left: 0px;
    border-radius: 0rem!important;
}
.form_block .check_box button:hover{
    background-color: #382723;
}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:992px){
	#form1{ font-size:1.2rem;}
	.map_block{ padding-bottom:0;}
	.form_block{ padding:30px;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

/*=============================================================
                          錨點
=============================================================*/
#a1,#a2,#a3,#a4,#a5,#booking{ position:absolute; top:0px; margin-top:-50px;}